/*
    Document   : filesnack.css
    Created on : Apr 3, 2012, 10:02:12 AM
    Author     : Sami Negru
    Description:        
	Filesnack Widget Style
*/

#widget-page{
    width:917px;font-size:13px; margin:0 auto 60px auto;
}

#widget br {clear: both;}
#widget a {color:#017be3}

#widget a.mobile_hidden_link {padding:0;margin:0; text-decoration: none;border:0;}

#widget{background-color:#fff;border: 1px solid #c5c5c5; margin-top:40px; min-height:300px; position:relative;}

#widget #top {clear: both; margin: 15px;font-family: 'Open Sans',Arial,sans-serif;font-weight: 300;position:relative;}

#widget #top .title{font-size:20px; line-height: 20px; color:#000;padding:0;}
#widget #top .description{font-size:11px; font:normal; line-height: 15px; color:#000;padding:5px 0 0 0;margin-right: 100px;}
#widget #top .toolbar{width:73px;height:40px;position:absolute;right:1px;top:0;}

#widget #top .toolbar .btn {
    width:35px;
    height:35px;
    float:left;
    border: 1px solid #c5c5c5;
    text-align: center;
    cursor: pointer;
    
    background: rgb(255,255,255); /* Old browsers */    
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(226,225,225,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(226,225,225,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,225,225,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(226,225,225,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(226,225,225,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e1e1',GradientType=0 ); /* IE6-8 */
}
#widget #top .toolbar .btn:hover{background:#efefef!important;}
#widget #top .toolbar .btn.selected{background:#e8e8e8;}
#widget #top .toolbar .btn:first-child {border-right: 0}

#widget .toolbar .btn .ico {background: transparent url(icons-widget.png) no-repeat 0 0; width: 22px; height:22px; margin:6px; display: inline-block;}

#widget .toolbar .btn.thumbs .ico {background-position: 0 -175px;}
#widget .toolbar .btn.list .ico {background-position: -22px -175px;}


#widget .overlay {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2;background_color:#000;}
#widget .overlay .c-loading {position: absolute; top: 50%; left: 50%; margin: -16px 0 0 -16px;}

#widget .screen-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: .60;filter:Alpha(Opacity=60);}
#widget .messageBox{position:absolute;z-index:1005;background-color:#222;padding: 15px 25px;font-size: 14px;text-align : center; color:#fff;width:250px;}

/*password */
.w-line{width: 250px; display: block; margin: 80px auto 0 auto;}

.warning-line{width: 90%;display:block;margin: 10px auto 0 auto;text-align: center}

.error-line{width: 90%;display:block;margin: 5px auto 0 auto; background-color: #E00000;color:#fff;}

input{
    width: 250px;
    margin: 10px auto;
    display:block;
    height: 18px;
    padding: 4px;
    font-size: 13px;
    line-height: 18px;
    color: #555;
    border: 1px solid #CCC;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.progress-bar {
        position: absolute;
        top: 50%;
        left: 50%;
        margin: -5px 0 0 -75px;
        padding: 2px;
        width: 200px;
	height: 8px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        background-color:#aaa;
}

.progress-bar span {
        display: inline-block;
        height: 8px;
        width: 100%;
        background-color: #000;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
        -webkit-transition: width .1s ease-in-out;
        -moz-transition: width .1s ease-in-out;
        -ms-transition: width .1s ease-in-out;
        -o-transition: width .1s ease-in-out;
        transition: width .1s ease-in-out;
}

.blue span {
    background-color: #017be3!important;
}

.filesnack-green span {
    background-color: #4cdcbb!important;
}

.stripes span {
        -webkit-background-size: 30px 30px;
        -moz-background-size: 30px 30px;
        background-size: 30px 30px;
        background-image: -webkit-gradient(linear, left top, right bottom,
                                                color-stop(.25, rgba(255, 255, 255, .15)), color-stop(.25, transparent),
                                                color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .15)),
                                                color-stop(.75, rgba(255, 255, 255, .15)), color-stop(.75, transparent),
                                                to(transparent));
        background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);
        background-image: linear-gradient(135deg, rgba(255, 255, 255, .15) 25%, transparent 25%,
                                                transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%,
                                                transparent 75%, transparent);

        -webkit-animation: animate-stripes 1s linear infinite;
        -moz-animation: animate-stripes 1s linear infinite;
}

@-webkit-keyframes animate-stripes {
        0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}

@-moz-keyframes animate-stripes {
        0% {background-position: 0 0;} 100% {background-position: 60px 0;}
}

#single{margin:100px auto; background: #323232; padding:50px; width:470px;}
#single .line {padding:10px 15px;margin:0 auto;}
#single .ico{ border:none;width: 44px; height: 44px; overflow: hidden;background: transparent url(icons-widget.png) no-repeat 0 -88px; margin:0 auto;}

#single .ico.ipdf{background-position: -88px -132px;}

#single .ico.ihtm,
#single .ico.ihtml,
#single .ico.itxt,
#single .ico.iphp,
#single .ico.ias,
#single .ico.ipy,
#single .ico.ixml,
#single .ico.icss,
#single .ico.ijs,
#single .ico.iasp
    {background-position: -44px -88px;}

#single .ico.izip,
#single .ico.irar,
#single .ico.i7z
    {background-position: -88px -88px;}

#single .ico.idoc
    {background-position: -132px -88px;}

#single .ico.iwav,
#single .ico.imp3,
#single .ico.iwma
    {background-position: -176px -88px;}

#single .ico.ijpg,
#single .ico.igif,
#single .ico.ipng
    {background-position: 0 -132px;}

#single .ico.iavi,
#single .ico.impg,
#single .ico.imov
    {background-position: -44px -132px;}

#single .title{ font-size: 18px; margin: 0 auto;padding:3px 5px;line-height: 18px; font-weight:bold; text-align: center;color:#fff;}
#single .title span{font-weight:normal;padding-left:10px;}
#single .description{font-size: 11px; margin: 0 auto;padding:3px 5px;line-height: 15px; text-align: center; color:#fff;}

#single .button{
    -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
    -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);
    -webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);
    box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);

    background: rgb(92,158,249); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(92,158,249,1) 0%, rgba(12,94,208,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(92,158,249,1)), color-stop(100%,rgba(12,94,208,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c9ef9', endColorstr='#0c5ed0',GradientType=0 ); /* IE6-8 */

    color:#fff;text-decoration: none;font-size:15px;padding:10px 30px;border: 1px solid #0d69e8;
    width:120px;margin:0 auto;text-align: center; display:block; height:auto
}

#single .button:hover{
    background: rgb(134,180,245); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(134,180,245,1) 0%, rgba(54,139,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(134,180,245,1)), color-stop(100%,rgba(54,139,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86b4f5', endColorstr='#368bff',GradientType=0 ); /* IE6-8 */
}

#single .button_disabled{
    -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;
    background: #0c5ed0;
    color:#fff;text-decoration: none;font-size:15px;padding:8px 30px;border: 1px solid #0d69e8;
    width:120px;margin:0 auto;text-align: center; display:block;
}

#single .c-blocked-message {margin: 0 auto;padding:3px 5px;color:#E00000;font-size:12px;text-align: center;font-style: italic;}

#w-back {margin: 1px 0 15px 0;padding:10px 15px;position: relative; width:auto; border: none;color:#121212;background: #f7f7f7;}
#w-back .c-ico {background: transparent url(icons-widget.png) no-repeat 0 0;width: 22px; height: 22px;float:left}
#w-back .c-title {float:left; width:auto; font-size: 12px; margin: 0;padding:4px 5px 0 15px;line-height: 14px; color:#fff;font-weight:bold;}
#w-back .c-title a {line-height: 12px; margin: 0; padding: 0;}


#w-items {background-color:#fff;margin:0 auto;}

/*items list*/
#w-items .c-item {padding:10px 15px; position: relative; width:855px; border: none; color:#121212; float:left;}
#w-items .c-item:nth-child(odd) {background: #fff;}
#w-items .c-item:nth-child(even) {background: #f7f7f7;}

#w-items .c-item:hover, #w-items .c-item.hover {background: #3C3C3C; color:#fff;}
 
#w-items .c-top {width:100%;}

#w-items .c-item .c-img {border:none;width: 22px; height: 22px; overflow: hidden; display:table-cell;
       float: left; background: transparent url(icons-widget.png) no-repeat -44px 0;
       position: relative; text-align:center;margin-top:-2px;
}

#w-items .c-item:hover .c-img, #w-items .c-item.hover .c-img {background-position: -44px -44px}

#w-items .c-item .c-img.c-img-folder {background-position: -22px 0;}
#w-items .c-item.hover .c-img.c-img-folder {background-position: -22px -44px;}

#w-items .c-item .c-img.c-img-pdf
    {background-position: 0 -22px;}
#w-items .c-item.hover .c-img.c-img-pdf
    {background-position: 0 -66px;}

#w-items .c-item .c-img.c-img-htm,
#w-items .c-item .c-img.c-img-html,
#w-items .c-item .c-img.c-img-txt,
#w-items .c-item .c-img.c-img-php,
#w-items .c-item .c-img.c-img-as,
#w-items .c-item .c-img.c-img-py,
#w-items .c-item .c-img.c-img-xml,
#w-items .c-item .c-img.c-img-css,
#w-items .c-item .c-img.c-img-js,
#w-items .c-item .c-img.c-img-asp
    {background-position: -66px 0;}
#w-items .c-item.hover .c-img.c-img-htm,
#w-items .c-item.hover .c-img.c-img-html,
#w-items .c-item.hover .c-img.c-img-txt,
#w-items .c-item.hover .c-img.c-img-php,
#w-items .c-item.hover .c-img.c-img-as,
#w-items .c-item.hover .c-img.c-img-py,
#w-items .c-item.hover .c-img.c-img-xml,
#w-items .c-item.hover .c-img.c-img-css,
#w-items .c-item.hover .c-img.c-img-js,
#w-items .c-item.hover .c-img.c-img-asp
    {background-position: -66px -44px;}

#w-items .c-item .c-img.c-img-zip,
#w-items .c-item .c-img.c-img-rar,
#w-items .c-item .c-img.c-img-7z
    {background-position: -88px 0;}
#w-items .c-item.hover .c-img.c-img-zip,
#w-items .c-item.hover .c-img.c-img-rar,
#w-items .c-item.hover .c-img.c-img-7z
    {background-position: -88px -44px;}

#w-items .c-item .c-img.c-img-doc
    {background-position: -110px 0;}
#w-items .c-item.hover .c-img.c-img-doc
    {background-position: -110px -44px;}

#w-items .c-item .c-img.c-img-psd,
#w-items .c-item .c-img.c-img-ai
    {background-position: -198px 0;}
#w-items .c-item.hover .c-img.c-img-psd,
#w-items .c-item.hover .c-img.c-img-ai
    {background-position: -198px -44px;}

#w-items .c-item .c-img.c-img-wav,
#w-items .c-item .c-img.c-img-mp3,
#w-items .c-item .c-img.c-img-wma
    {background-position: -132px 0;}
#w-items .c-item.hover .c-img.c-img-wav,
#w-items .c-item.hover .c-img.c-img-mp3,
#w-items .c-item.hover .c-img.c-img-wma
    {background-position: -132px -44px;}

#w-items .c-item .c-img.c-img-jpg,
#w-items .c-item .c-img.c-img-gif,
#w-items .c-item .c-img.c-img-png
    {background-position: -154px 0;}
#w-items .c-item.hover .c-img.c-img-jpg,
#w-items .c-item.hover .c-img.c-img-gif,
#w-items .c-item.hover .c-img.c-img-png
    {background-position: -154px -44px;}

#w-items .c-item .c-img.c-img-avi,
#w-items .c-item .c-img.c-img-mpg,
#w-items .c-item .c-img.c-img-mov
    {background-position: -176px 0;}
#w-items .c-item.hover .c-img.c-img-avi,
#w-items .c-item.hover .c-img.c-img-mpg,
#w-items .c-item.hover .c-img.c-img-mov
    {background-position: -176px -44px;}

#w-items .c-item .c-data {padding: 3px 0 0 15px; float: left; width: 95%; font-size: 12px; margin: 0;line-height: 14px; }

#w-items .c-item .c-data .c-title {float:left; width:65%; font-size: 12px; margin: 0;line-height: 12px; color:#000;}
#w-items .c-item .c-data .c-title a {line-height: 12px; margin: 0; padding: 0;}
#w-items .c-item .c-data .c-title a:hover {text-decoration: underline}

#w-items .c-item.hover .c-data .c-title {color:#fff;}
#w-items .c-item.hover .c-data .c-title a {font-size: 12px;line-height: 12px;}
#w-items .c-item.hover .c-data .c-title a:hover {text-decoration:underline;}

#w-items .c-item .c-data .c-size {float:left; width:12%; min-height: 14px;}

#w-items .c-item .c-data .c-date-modified {float:left; width:11%;min-height: 14px;}

#w-items .c-item .c-data .c-links {float:left; width:12%;min-height: 14px;}
#w-items .c-item .c-data .c-links a{}

#w-items .c-item .c-data .c-links span.c-link-blocked {color:#ddd}

#w-items .c-item .c-data i {color: #000; font-style: normal;}
#w-items .c-item:hover .c-data i, #w-items .c-item.hover .c-data i {color:#fff; font-style: normal;}

#w-items .c-item .c-data .c-description {margin:0;float:left;width:400px; float:left;padding-bottom:7px;}
#w-items .c-item .c-data .c-description i {font-size:11px;font-style:italic;line-height:3px;}

#w-items .c-item .c-data img.c-limg {width: 20px; height: 20px; display:block; margin: 5px 0;}

#w-items .c-item .c-bottom {clear:both;}

#w-items .c-item .c-blocked-message {color:#E00000;font-size:10px;padding:5px 0 0 35px;font-style: italic;}

/*items thumbs*/
#w-items.thumb_view .c-item.thumb-item {margin:0 16px 16px 0; position: relative; width:162px; height:162px; border: 1px solid #cdcdcd; color:#fff;float:left;overflow:hidden;padding:0; display: inline-block;}

#w-items.thumb_view .c-item.thumb-item:nth-child(5n+0) {margin:0 0 16px 0;}

#w-items.thumb_view .c-item.thumb-item:hover {background: #eee; }

#w-items.thumb_view .c-item.thumb-item .c-img {border:none;width:162px; height: 162px; float: left; margin:0;padding:0; background: transparent url(ajax-loader.gif) no-repeat center center;}

#w-items.thumb_view .c-item.thumb-item .c-data {
		padding: 5px; width: 152px; font-size: 12px; 
		margin: 0;line-height: 17px;position:absolute;left:0;top:162px;background:#000;
		filter: alpha(opacity=80); /* internet explorer */
		-khtml-opacity: 0.8;      /* khtml, old safari */
		-moz-opacity: 0.8;       /* mozilla, netscape */
		opacity: 0.8;           /* fx, safari, opera */
}

#w-items.thumb_view .c-item.thumb-item .c-data .c-title {float:left; width:150px; font-size: 12px; margin: 0;line-height: 14px; color:#fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#w-items.thumb_view .c-item.thumb-item .c-data .c-title a {line-height: 12px; margin: 0; padding: 0;}
#w-items.thumb_view .c-item.thumb-item .c-data .c-title a:hover {text-decoration: underline}

#w-items.thumb_view .c-item.hover.thumb-item .c-data .c-title {color:#fff;}
#w-items.thumb_view .c-item.hover.thumb-item .c-data .c-title a {font-size: 12px;line-height: 12px;}
#w-items.thumb_view .c-item.hover.thumb-item .c-data .c-title a:hover {text-decoration:underline;}

#w-items.thumb_view .c-item.thumb-item .c-data .c-size {float:left; width:70px;}

#w-items.thumb_view .c-item.thumb-item .c-data .c-date-modified {float:left; width:80px; overflow: hidden;}

#w-items.thumb_view .c-item.thumb-item .c-data .c-links {float:left; width:150px;}
#w-items.thumb_view .c-item.thumb-item .c-data .c-links a{}

#w-items.thumb_view .c-item.thumb-item .c-data .c-links span.c-link-blocked {color:#ddd}

#w-items.thumb_view .c-item.thumb-item .c-data i {color: #fff; font-style: normal;}
#w-items.thumb_view .c-item.hover.thumb-item .c-data i {color:#fff; font-style: normal;}

#w-items.thumb_view .c-item.thumb-item .c-data .c-description {margin:0;float:left;width:400px; float:left;padding-bottom:7px;}
#w-items.thumb_view .c-item.thumb-item .c-data .c-description i {font-size:11px;font-style:italic;line-height:3px;}

#w-items .c-item.thumb-item .c-data img.c-limg {width: 20px; height: 20px; display:block; margin: 5px 0;}

#w-items.thumb_view .c-item.thumb-item .c-bottom {clear:both;}

#w-items.thumb_view .c-item.thumb-item .c-blocked-message {color:#E00000;font-size:10px;padding:5px 0 0 35px;font-style: italic;}

#widget .overview { list-style: none; position: relative; left: 0; top: 0; width:885px;min-height: 400px;overflow: hidden;clear: both; margin: 5px 15px;}

.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-arrow { position: absolute; background: url('tipsy.gif') no-repeat top left; width: 9px; height: 5px; }
  .tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
  .tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
  .tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }
  

  
  /**/
.overlay-dialog{
    background-color:  #5C5C5C !important;
}

.preview-dialog {
    position:absolute;
    top:0;
    left:0;
    min-width:300px;
    min-height:60px;
    background-color: #fff;
    z-index:102;
    border: #c5c5c5 solid 1px;
    padding:22px;
    font-family: Arial, sans-serif !important;
}

.preview-dialog .content {
    /*float:left;*/
    width:100%;
    /*height:240px;*/
    margin:0 auto 20px auto;
}

.preview-dialog .content h1 { font-size: 20px;margin-top:0}
.preview-dialog .content p { font-size: 12px;font-weight: bold;}

.preview-dialog .bottom-bar {
    float:left;
    width:100%;
    height:36px;
}

.preview-dialog .bottom-bar a.btn {
    float:right;
}
  
.preview-dialog .btn{
    float:left;
    display:block;
    padding:12px 26px;
    margin:0 0 0 10px;
    text-decoration: none;
    /*color:#fffafc;*/
    text-align:center;
    font-size: 14px;
    line-height: 14px;
    /*border: 1px solid #1a1a1a;*/
}

.preview-dialog .btn:hover {
    text-decoration: none;
    /*color:#fffafc;*/
}

.preview-dialog .btn-green{
    -moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;
    /*-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);
    -webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);
    box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);*/

    background: rgb(92,158,249); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(92,158,249,1) 0%, rgba(12,94,208,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(92,158,249,1)), color-stop(100%,rgba(12,94,208,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(92,158,249,1) 0%,rgba(12,94,208,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c9ef9', endColorstr='#0c5ed0',GradientType=0 ); /* IE6-8 */

    color:#fff;text-decoration: none;border: 1px solid #0d69e8;text-align: center; display:block; height:auto
}

.preview-dialog .btn-grey{    
    -moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;
   /* -moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);
    -webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);
    box-shadow:0 1px 0 rgba(0, 0, 0, 0.6);*/

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 1%, #dddddd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 1%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 1%,#dddddd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 1%,#dddddd 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 1%,#dddddd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */  
    
    color:#000;text-decoration: none; border: 1px solid #b0b0b0;text-align: center; display:block; height:auto    
}

.preview-dialog .btn-green:hover {
    background: rgb(134,180,245); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(134,180,245,1) 0%, rgba(54,139,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(134,180,245,1)), color-stop(100%,rgba(54,139,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(134,180,245,1) 0%,rgba(54,139,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86b4f5', endColorstr='#368bff',GradientType=0 ); /* IE6-8 */    
}

.preview-dialog .btn-grey:hover {
    /*background: #424242 url('/images/btn-grey-hover.gif') repeat-x;*/
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 1%, #eeeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 1%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 1%,#eeeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 1%,#eeeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 1%,#eeeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */ 
}